SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[labour_types] AS

SELECT [client_db]
     , [code]
     , [description]

FROM [LOCOSOFT].[dbo].[labour_types]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
